import React from 'react';
import 'bootstrap/dist/css/bootstrap.min.css';
import Card from 'react-bootstrap/Card';
import CardGroup from 'react-bootstrap/CardGroup';
import './Home.css';
const Home = () => {
  return (
    <div>
      <CardGroup>
      <Card> 
        <Card.Img variant="top" src="/images/hpvictusintel.webp" />
        <Card.Body>
          <Card.Title>HP Victus Core i5 11th Gen - (8 GB/512 GB SSD/Windows 11 Home/4 GB Graphics/NVIDIA GeForce RTX 3050/144 Hz) 16-d0354TX Gaming Laptop  (16.1 inch, Performance Blue, 2.48 Kg, With MS Office)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>4.4</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(1443)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹64,990</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹88,663</p>
          </div>
          <div className='textdiv'>
          <p className="text">25% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

      <Card> 
        <Card.Img variant="top" src="/images/hp15sintel.webp" />
        <Card.Body>
          <Card.Title>HP 15s Intel Core i5 12th Gen - (8 GB/512 GB SSD/Windows 11 Home) 15s-fq5111TU Thin and Light Laptop  (15.6 inch, Natural Silver, 1.69 Kg, With MS Office)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>4.2</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(182)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹59,490</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹70,235</p>
          </div>
          <div className='textdiv'>
          <p className="text">15% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

      <Card> 
        <Card.Img variant="top" src="/images/15sfr4000tu.webp" />
        <Card.Body>
          <Card.Title>HP Intel Core i5 11th Gen - (8 GB/512 GB SSD/Windows 11 Home) 15s- fr4000TU Thin and Light Laptop  (15.6 Inch, Natural Silver, 1.69 Kg, With MS Office)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>4.4</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(281)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹56,490</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹56,903</p>
          </div>
          <div className='textdiv'>
          <p className="text">5% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

      <Card> 
        <Card.Img variant="top" src="/images/14sd.webp" />
        <Card.Body>
          <Card.Title>HP 14s Intel Core i3 11th Gen - (8 GB/512 GB SSD/Windows 11 Home) 14s - dy2508TU Thin and Light Laptop  (14 inch, Natural Silver, 1.41 kg, With MS Office)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>4.4</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(4075)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹40,490</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹49,509</p>
          </div>
          <div className='textdiv'>
          <p className="text">18% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

      <Card> 
        <Card.Img variant="top" src="/images/lenovo.webp" />
        <Card.Body>
          <Card.Title>Lenovo IdeaPad Gaming 3 Intel Core i5 11th Gen - (8 GB/512 GB SSD/Windows 11 Home/4 GB Graphics/NVIDIA GeForce GTX 1650) 82K101B6IN|82K101FTIN Gaming Laptop  (39.62 cm, Shadow Black, 2.25 kg)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>4.4</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(2943)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹53,267</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹76,890</p>
          </div>
          <div className='textdiv'>
          <p className="text">30% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

      <Card> 
        <Card.Img variant="top" src="/images/msi.webp" />
        <Card.Body>
          <Card.Title>MSI Core i9 12th Gen - (16 GB/1 TB SSD/Windows 11 Home/6 GB Graphics/NVIDIA GeForce RTX 3060/165 Hz) Pulse GL66 12UEK-898IN Gaming Laptop  (15.6 Inch, Gray, 2.47 Kg)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>4.4</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(2443)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹1,19,990</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹1,35,391</p>
          </div>
          <div className='textdiv'>
          <p className="text">11% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>
      </CardGroup>
        <CardGroup>
        <Card> 
        <Card.Img variant="top" src="/images/apple.webp" />
        <Card.Body>
          <Card.Title>APPLE 2020 Macbook Air M1 - (8 GB/256 GB SSD/Mac OS Big Sur) MGN63HN/A  (13.3 inch, Space Grey, 1.29 kg)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>4.4</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(443)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹84,490</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹99,900</p>
          </div>
          <div className='textdiv'>
          <p className="text">15% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

      <Card> 
        <Card.Img variant="top" src="/images/dellvostro.webp" />
        <Card.Body>
          <Card.Title>DELL Vostro Ryzen 5 Hexa Core 5625U - (16 GB/512 GB SSD/Windows 11 Home) Vostro 5625 Thin and Light Laptop  (16 inch, Titan Grey, 1.91 kg, With MS Office)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>4.4</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(443)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹67,490</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹84,879</p>
          </div>
          <div className='textdiv'>
          <p className="text">20% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

      <Card> 
        <Card.Img variant="top" src="/images/inspiron3511.webp" />
        <Card.Body>
          <Card.Title>DELL Inspiron Core i5 11th Gen - (8 GB/512 GB SSD/Windows 11 Home) Inspiron 3511 Thin and Light Laptop  (15.6 inch, Carbon Black, 1.8 kg, With MS Office)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>4.4</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(145)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹53,490</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹62,234</p>
          </div>
          <div className='textdiv'>
          <p className="text">14% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

      <Card> 
        <Card.Img variant="top" src="/images/alienware.webp" />
        <Card.Body>
          <Card.Title>DELL Alienware Core i9 12th Gen - (32 GB/1 TB HDD/1 TB SSD/Windows 11 Home/8 GB Graphics/NVIDIA GeForce RTX 3070 Ti/360 Hz) Alienware x15 R2 Gaming Laptop  (15.6 Inch, Lunar Light, 2.34 Kg, With MS Office)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>4</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(1443)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹3,04,990</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹3,50,628</p>
          </div>
          <div className='textdiv'>
          <p className="text">13% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

      <Card> 
        <Card.Img variant="top" src="/images/mnwc3hnapple.webp" />
        <Card.Body>
          <Card.Title>APPLE 2023 MacBook Pro M2 Max - (32 GB/1 TB SSD/macOS Ventura) MNWE3HN/A  (16 Inch, Silver, 2.16 Kg)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>5</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(1443)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹3,49,900</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹3,61,900</p>
          </div>
          <div className='textdiv'>
          <p className="text">3% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

      <Card> 
        <Card.Img variant="top" src="/images/macbook.webp" />
        <Card.Body>
          <Card.Title>APPLE 2023 MacBook Pro M2 Pro - (16 GB/1 TB SSD/macOS Ventura) MNW93HN/A  (16 Inch, Space Grey, 2.15 Kg)</Card.Title>
          <Card.Text>
          <div className='main'>
            <div className='number'>
           <p className='no'>5</p>
            </div>
            <div className='imageicon'>
            <img src='/images/star.png' className='staricon'/>
            </div>
            <div className='pa'>
            <p class ="view">(144)</p>
            </div>
        </div>
          <div className='amountdiv'>
          <div className='pricediv'>
          <p className="price">₹2,69,900</p>
          </div>
          <div className='dispricediv'> 
          <p className="disprice">₹2,80,900</p>
          </div>
          <div className='textdiv'>
          <p className="text">2% off</p>
          </div>
          </div>
          
          </Card.Text>
        </Card.Body>
        <Card.Footer>
          <small className="text-muted">Last updated 3 mins ago</small>
        </Card.Footer>
      </Card>

        </CardGroup>
   

   
    </div>
  )
}

export default Home;